System.ServiceModel 4.0.0.0 DefaultConstructorConstraint System.ServiceModel.Syndication.SyndicationFeed System.ServiceModel.Syndication.Atom10FeedFormatter System.Xml.Serialization.XmlRoot("feed", Namespace="http://www.w3.org/2005/Atom") To be added.

Use this class to serialize instances of -derived classes and to create instances of derived classes from XML documents that contain Atom 1.0 feeds. If you must serialize a instance, use the formatter instead.

The Atom 1.0 specification allows for fractional seconds to be specified in any of its date constructs. When serializing and deserializing, the indigo2 implementation ignores the fractional seconds.

A class that serializes -derived classes to and from Atom 1.0 format.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.ServiceModel.Syndication.SyndicationFeed To be added.

  Creates a new instance of the derived class.

  A new instance of the class.